header {
    min-height: 90px;
    background: #fff;
    display: flex;
    align-items: stretch;
    position: relative;
}

header .container {
    height: initial;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .burger-button {
    display: none;
}

header .logo {
    flex: 1;
}

header .logo img {
    width: initial;
    height: 52px;
}

header nav,
header .menu-main-menu-container {
    height: 100%;
    display: flex;
    align-items: center;
}

header .menu {
    height: 100%;
    display: flex;
    align-items: center;
}

header .menu li {
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0 48px 0 0;
    position: relative;
}

header .menu li .sub-menu {
    width: max-content;
    position: absolute;
    bottom: 100%;
    left: -96px;
    background: #D9AD4F;
    display: flex;
    flex-direction: column;
    padding: 28px 10px 28px 18px;
    opacity: 0;
    transition: .2s ease-in-out;
}


header .menu li.menu-item-has-children:hover .sub-menu {
    opacity: 1;
    top: 100%;
    bottom: auto;
    z-index: 100;
}

header .menu li .sub-menu::before {
    content: '';
    width: 16px;
    height: 16px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -8px;
    margin: 0 auto;
    transform: rotate(45deg);
}

header .menu li .sub-menu li {
    margin-bottom: 12px;
}

header .menu li .sub-menu li a {
    width: max-content;
    font-size: 16px;
    line-height: 21px;
    font-weight: normal;
    color: #FFFFFF;
}

header .menu li .sub-menu li a:hover {
    color: rgba(255, 255, 255, 0.7);
}

header .menu li .sub-menu li:last-child {
    margin-bottom: 0;
}

header .menu li:last-of-type {
    margin: 0;
}

header .menu li a {
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #272A4E;
    transition: .2s ease-in-out;
}

header .menu li a:hover {
    color: #D9AD4F;
}

header .menu li.current-menu-item a {
    color: #D9AD4F;
}

header .switch-lan {
    height: 100%;
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

header .switch-lan .menu-langmenu-container ul.menu > li > a {
    display: none;
}

header .switch-lan .menu-langmenu-container ul li .sub-menu {
    transition: 0s;
    position: initial;
    opacity: 1;
    background: none;
}

header .switch-lan .menu-langmenu-container ul li .sub-menu a span {
    color: #272A4E;
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-decoration-line: underline;
    text-transform: uppercase;
    background: none;
    padding: 0;
}

header .switch-lan .menu-langmenu-container ul li .sub-menu a:hover span {
    color: #D9AD4F;
}

header .switch-lan:hover {
    color: #D9AD4F;
}

@media (max-width: 1000px) {
    header {
        min-height: 66px;
        position: sticky;
        top: 0;
        z-index: 100;
    }

    header .logo {
        width: max-content;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
    }

    header .logo img {
        height: 42px;
    }

    header .burger-button {
        width: 24px;
        height: 20px;
        position: relative;
        cursor: pointer;
        display: flex;
        align-items: center;
    }

    header .burger-button div {
        width: 24px;
        height: 1px;
        background: #272A4E;
    }

    header .burger-button::before,
    header .burger-button::after {
        content: '';
        width: 24px;
        height: 1px;
        background: #272A4E;
        position: absolute;
        transition: .2s ease-in-out;
    }

    header .burger-button::before {
        top: 0;
    }

    header .burger-button::after {
        bottom: 0;
    }

    header nav {
        min-width: 360px;
        position: fixed;
        bottom: 0;
        top: 66px;
        left: 0;
        background: #F7F7F7;
        padding: 48px 32px 0;
        transform: translateX(-100%);
        transition: .2s;
    }

    header nav .menu {
        flex-direction: column;
        align-items: flex-start;
    }

    header nav .menu li {
        flex-direction: column;
        align-items: flex-start;
        height: max-content;
        margin: 0 0 32px 0;
        position: relative;
    }

    header nav .menu li.menu-item-has-children .sub-menu {
        max-height: 0;
        position: initial;
        opacity: 1;
        background: none;
        padding: 0;
        transition: .2s ease-in-out;
        overflow: hidden;
    }

    header nav .menu li.menu-item-has-children.active .sub-menu {
        max-height: 200px;
        padding: 18px 0 0 0;
    }

    header nav .menu li.menu-item-has-children.active a::after {
        border: 1px solid #D9AD4F;
        border-bottom: 0;
        border-left: 0;
        top: 5px;
    }

    header nav .menu li.menu-item-has-children .sub-menu li a {
        font-size: 18px;
        line-height: 23px;
        color: #272A4E;
    }

    header .menu li .sub-menu li {
        margin-bottom: 20px;
    }

    header .menu li .sub-menu::before {
        display: none;

    }

    header nav .menu li a {
        font-size: 24px;
        line-height: 32px;
        position: relative;
    }

    header nav .menu li.menu-item-has-children > a::after {
        content: '';
        width: 10px;
        height: 10px;
        color: #000;
        transform: rotate(-45deg);
        border: 1px solid #D9AD4F;
        border-top: 0;
        border-right: 0;
        position: absolute;
        right: -25px;
        top: -5px;
        bottom: 0;
        margin: auto 0;
    }

    header.active .burger-button div {
        display: none;
    }

    header.active .burger-button::before {
        transform: translateY(9px) rotate(-45deg);
    }

    header.active .burger-button::after {
        transform: translateY(-10px) rotate(45deg);
    }

    header.active nav {
        transform: translateX(0);
    }

}

@media (max-width: 600px) {
    header nav {
        width: 100%;
    }

    header nav .menu li a {
        font-size: 21px;
    }
}